/* header css */

.deshbord-menu > li{margin-left: 54px;}
.right.deshbord-menu > li > a, .left.deshbord-menu > li > a{font-weight: 300;text-transform: uppercase;letter-spacing: 0px;}
.right.deshbord-menu > li{margin-left: 57px;}
.deshbord-menu > li > a > .fa{margin-left: 10px;}
.deshbord-menu > li:last-of-type{margin-left: 19px;}
.deshbord-menu > li:last-of-type > a > .fa{margin-left: 0px;}
.search-header h1, .search-header h2, .search-sec{margin: 0px;}
.tradesearch-header{padding: 23px 0 26px 0;}
.tradesearch-header > .main{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;align-items: center;}
/* header css */


/* obtaining certificate */
.display-flex {
    display: flex;
    -webkit-flex-flow: row wrap;
}
.option-clearance.display-flex{align-content: center;align-items: center;background-color: #fff;height: 475px;}
.option-clearance.display-flex .first-clearance{align-content: center;display:-webkit-flex;-webkit-flex-flow: row wrap;padding: 7%;}
.first-clearance{width: 54.5%;height: 114%;}
.first-clearance h2{font-size: 26px;font-weight: 300;color: #fff;line-height:1.3;letter-spacing: 0px;color: #236192;margin-bottom: 52px;}

.already-clearance{width: 45.5%;text-align: center;background-image: url('/Themes/Images/otaining-img1.jpg');background-repeat: no-repeat;background-position: center;
background-size: cover;position: relative;height: 100%;display: flex;-webkit-flex-flow: row wrap;align-items: center;justify-content: center;padding-left: 10px;padding-right: 10px;}
.already-clearance-text{position: relative;z-index: 9;}
.already-clearance:after{content: '';position: absolute;top: 0;left: 0px;background-color: rgba(40, 98, 145, 0.60);z-index: 1;width: 100%;height: 100%;}
.already-clearance-text > h3{color: #fff;font-weight: 900;text-transform: uppercase;font-size: 24px;line-height: 1.5;letter-spacing: 0px;margin-bottom: 45px;}

.btn-yellow {
    background-color: #f5b135;
    font-size: 12px;
    color: #fff;
    font-weight: 600;
    min-width: 116px;
    border: 0px;
    height: 33px;
    padding-top: 9px;
    line-height: 1.2;
}
.btn-common {
    padding: -1px 23px 5px 23px;
}

.copy-patens {
    background-color: #f3b042;
}
.obtaining-copy.copy-patens{padding-top: 43px;padding-bottom: 100px;}
.obtaining-copy h3{font-size: 24px;color: #333;margin-bottom: 44px;line-height: 1;letter-spacing: 0px;font-weight: 900;text-transform: uppercase;}
.obtaining-copy ol.copy-patens-list{width: 97%;padding-left: 0px;}
.obtaining-copy ol.copy-patens-list > li{padding-left: 103px;}
.obtaining-copy ol.copy-patens-list > li > p{max-width: 93%;}
.obtaining-copy ol.copy-patens-list > li > ul{margin-top: 17px;}
.obtaining-copy ol.copy-patens-list > li > ul > li{list-style: none;display: inline-block;margin-right: 23px;}
.obtaining-copy ol.copy-patens-list > li > ul > li > a{text-decoration: underline;font-size: 14px;font-weight: bold;color: #286291;}
.obtaining-copy ol.copy-patens-list > li > ul > li > a:hover{color: #fff;}
.obtaining-copy ol.copy-patens-list > li > ul.round-dots{margin-left: 49px;margin-top: 27px;}
.round-dots > li{list-style: none;display: block;position: relative;padding-left: 19px;font-size: 18px;line-height: 1.33;letter-spacing: 0px;color: #333;font-weight: 400;margin-bottom: 24px;}
.round-dots > li:last-of-type{margin-bottom: 0px;}
.round-dots > li:before{content: '';width: 4px;height: 4px;border: 1px solid #333333;border-radius: 50%;position: absolute;top: 7px;left: 0px;}

.revenue-contact{background-color: #fff;padding-top: 64px;padding-bottom: 67px;}
.revenue-contact > .main{padding-left: 32px;}
.revenue-contact h4{color: #444545;font-size: 24px;font-weight: 900;line-height: 1;text-transform: uppercase;margin-bottom: 23px;}
.revenue-contact address{font-size: 18px;color: #2a4d87;font-style: normal;line-height: 1.67;margin-bottom: 28px;}
.revenue-contact address > a:hover{color: #f5b135;}
.revenue-contact ul > li{list-style: none;display: inline-block;margin-left: 21px;}
.revenue-contact ul > li:first-of-type{margin-left: 0px;}

/* obtaining certificate */


/* obtaining certificate responsive*/

@media (max-width:1400px) {
  
}

@media (max-width:1280px) {
	.option-clearance.display-flex{height: 400px;}
	.already-clearance-text > h3{font-size: 21px;margin-bottom: 20px;}
	.option-clearance.display-flex .first-clearance{padding: 5%;}
	.first-clearance h2{font-size: 21px;margin-bottom: 20px;}

	.obtaining-copy ol.copy-patens-list > li{padding-left: 70px;}
	.obtaining-copy ol.copy-patens-list > li > br{display: none;}
	.round-dots > li{font-size: 16px;}
	.obtaining-copy ol.copy-patens-list > li > ul.round-dots{margin-left: 35px;}
	.obtaining-copy.copy-patens{padding-bottom: 70px;}

	.revenue-contact{padding-top: 50px;padding-bottom: 50px;}
	.revenue-contact h4{font-size: 22px;margin-bottom: 15px;}
	.revenue-contact address{font-size: 16px;margin-bottom: 20px;}
}

@media (max-width:1024px) {
	
	.already-clearance-text > h3{font-size: 19px;}
	.option-clearance.display-flex .first-clearance{padding: 15px;}
	.first-clearance h2{font-size: 18px;}
	.obtaining-copy h3{font-size: 22px;margin-bottom: 30px;}
	.obtaining-copy ol.copy-patens-list > li > ul > li{display: block;margin-right: 0px;}
	.obtaining-copy ol.copy-patens-list > li > ul > li > br{display: none;}
	.obtaining-copy ol.copy-patens-list > li > ul.round-dots{margin-left: 0px;}
	ol.copy-patens-list > li::before{font-size: 16px;width: 25px;height: 25px;}
	.obtaining-copy ol.copy-patens-list{width: 100%;}
	.obtaining-copy ol.copy-patens-list > li > p{max-width: 100%;}
	
	ol.copy-patens-list > li, ol.copy-patens-list > li > p, ol.copy-patens-list > li > p > a{font-size: 16px;}
	.revenue-contact h4{font-size: 20px;}
	.revenue-contact address{font-size: 15px;}

	.deshbord-menu.left{margin-right: 10px;}
	.right.deshbord-menu > li{margin-left: 10px;}
}

@media (max-width:767px) {
	
	.option-clearance.display-flex{height: 285px;}
	.already-clearance-text > h3{font-size: 16px;}
	.first-clearance h2{font-size: 16px;}
	.obtaining-copy h3{font-size: 19px;margin-bottom: 25px;}
	.obtaining-copy ol.copy-patens-list > li{padding-left: 50px;}
	ol.copy-patens-list > li, ol.copy-patens-list > li > p, ol.copy-patens-list > li > p > a{font-size: 15px;}
	.obtaining-copy ol.copy-patens-list > li > ul > li > a{font-size: 13px;}
	.round-dots > li{font-size: 14px;}
	.already-clearance-text > h3{margin-bottom: 15px;}
	.revenue-contact h4{font-size: 18px;}

	.right.deshbord-menu > li{margin-left: 10px;}
	.deshbord-menu.left{margin-right: 0px;}

	.tradesearch-header{padding: 10px 0;}

	.tradesearch-header > .main{-webkit-flex-flow: row wrap;}
}	

@media (max-width:640px) {
	
	.first-clearance,
	.already-clearance{width: 100%;height: auto;}
	.option-clearance.display-flex .first-clearance .btn-yellow{margin: 0 auto;}
	.option-clearance.display-flex .first-clearance,
	.already-clearance{padding: 100px 15px;text-align: center;}
	.option-clearance.display-flex{height: auto;}

	.revenue-contact h4{font-size: 17px;}
	.revenue-contact address{font-size: 14px;}
	.revenue-contact ul > li{margin-left: 5px;}
	.revenue-contact > .main{padding: 0 20px;}
	.obtaining-copy h3{font-size: 17px;}
	.obtaining-copy.copy-patens{padding-bottom: 50px;}
}

@media (max-width:480px) {
    
}

/* obtaining certificate responsive*/